Subject: Re: bug#927: vc-bzr.el with cygwin bzr

From: Phillip Lord <[email-masked]>
Date: Wed, 10 Sep 2008 16:33:08 +0200

>>>>> "Stefan" == Stefan Monnier <[email-masked]> writes:

  >> Given that the change I suggested is quite small, is there a
  >> problem with putting it in;

  Stefan> Yes, because I think it's just a workaround whereas a real bug
  Stefan> fix is easy to do. Don't use a hack when you can use a clean
  Stefan> solution.

Stefan

I'm not 100% I agree that this is a hack -- enabling people to specify
a python interpreter is useful outside of this difficulty. 

Still, the batch file solution also works; as you say, it's works for
other things also (DVC.el for instance!). I'll see whether I can get
this into the cygwin package so that it just does the right thing. 

Thanks for your help!

Phil